/*html{ zoom: 0.8; }*/

body.page-empty { padding: 0; }
body.page-empty #topcontrol { display: none; }
.alert .close { padding: 5px; font-size: 20px; cursor: pointer; }
.step-2 .alert .close { position: static; }

[data-toggle="ctab"]{ cursor: pointer; }
iframe { border: 0 none; width: 100%; }
.page-empty.displaze-index-wcheckout { padding: 20px 0; }
.text-center {text-align: center;}
.hide {display: none;}
/* input */
.tm-hide {cursor: pointer;vertical-align: top;}
[disabled]{cursor: not-allowed;}
/* Plan */
.msie-true .stone-planner .btn-action .button >span,.moz-true .stone-planner .btn-action .button >span{padding:8px 37.7px;}
.span5{width:298px;}
.span7{width:607px;}
.span1{width:100px;}
.category-stone-planner .col-main >.page-title{display:none;}                      
.displaze-index-xstone .highlight{background:none repeat scroll 0 0 #EDEDEB;border:1px solid #DDDDDD;}
.displaze-index-xstone .highlight.highlight-nb { background: transparent; border-color: #aaa; }
.displaze-index-xstone .highlight.highlight-nb [data-tag="content"] { display: none; }
.displaze-index-xstone .highlight.highlight-nb.alert-active [data-tag="content"] { display: block; }
.cms-stone-planner-start .step-1 .highlight { border: 2px solid #000; }
.stone-planner .pull-right, .pull-right{float:right;}
.stone-planner .pull-left{float:left;}
.stone-planner .button >span >span{line-height:14px;}
.stone-planner .btn-action .button >span{padding:8px 37.5px;}
/* Step 1 */
.stone-planner.step-1 .panel {overflow:  hidden;}
.stone-planner.step-1 .panel-action .pharse{height:auto;}
.stone-planner.step-1 .panel-action{margin:20px 0 0;overflow:hidden;}
.stone-planner.step-1 .panel-action .button.button-large.button-start{background:none repeat scroll 0 0 #EA9D06;}
.stone-planner.step-1 .panel-action .button.button-large{color:#FFFFFF;display:block;font-size:20px;height:80px;line-height:80px;text-align:center; }
form.stone-planner.step-1 .panel-action .button.button-large{ width: 450px; margin: auto; }
.stone-planner.step-1 .panel-action .button.button-large.button-load{background:none repeat scroll 0 0 #512D0A;}
.stone-planner.step-1 .panel-action .button.button-large .text{border:1px solid #FFFFFF;color:#FFFFFF;display:block;height:68px;line-height:68px; width: 100%; font-size:20px; background: transparent; cursor: pointer; }
.stone-planner.step-1 .panel-action .button.button-large .inner{padding:5px;}
.stone-planner.step-1 .tip{margin:20px 0 0;}
.stone-planner.step-1 .tip > strong { color: #000; }
.stone-planner.step-1 .pharse {height:302px;width:48%;}
.stone-planner.step-1 .pharse img {max-width: 100%;height: 100%}
/* Step 2 */ 
.stone-planner.step-2 .stone-pieces {
    border: 1px solid #aaa;background: #ededeb; margin: auto;overflow: hidden;
}
.stone-planner.step-2 .stone-pieces .panzoom {
    height: 500px;
    background: url('../images/stone_planner_bg.png');
}
.stone-planner.step-2 .panel {
    height: 500px;
    background: url('../images/stone_planner_bg.png');
}
.slab-calculator.stone-planner.step-2 .panel { background: url("../images/bg-lab-calculator.png") repeat scroll 0 0 / cover  rgba(0, 0, 0, 0) }
.ground .panel .cell {
    width: 187px;
}
.ground .cell p {
    margin: 0 0 5px;
}
.piece.ui-draggable-disabled {cursor: not-allowed}
.catalog-category-view .benchtop .price {font-size: 14px;}
.displaze-index-xstone .messages {display: none;}
.stone-planner.step-2 .btn-action .button{margin:0 14px 0 0;}
.stone-planner.step-2 .action .pharse{display:inline-block;}
.displaze-index-xstone .inner0{padding:10px;}
.stone-planner.step-2 .button{margin:0 5px 0 0;}
.stone-planner.step-2 .button.last{margin:0;}
.stone-planner.step-2 .page-title h1{display:inline;}
.stone-planner.step-2 .panel-action{margin:0 0 20px;overflow:hidden;}
.stone-planner.step-2 .status{margin:20px 0;}
.displaze-index-xstone .inner1{padding:20px;}
.displaze-index-xstone .inner2 {padding:20px 20px 0 20px;}
.displaze-index-xstone .inner3 {padding: 0 20px;}
.stone-planner.step-2 .row.row-action{position:relative;}
.displaze-index-xstone .row .cell{display:inline-block;margin:0 10px 0 0;}
.stone-planner.step-2 .summary,
.stone-planner.step-2 .summary .inner1,
.stone-planner.step-2 .summary .row { overflow: hidden; }
.stone-planner.step-2 .summary .row .cell label{display:block;}
.stone-planner.step-2 .summary .row .cell .label label {display: inline;}
.stone-planner.step-2 .summary .row .cell.last{margin:0;}
.stone-planner.step-2 .summary .row .cell .sum{font-size:17px;}
.stone-planner.step-2 .summary .btn-action .button.last{margin:0;}
.stone-planner.step-2 .summary.no-login .inner1 {line-height: 32px;}
.stone-planner.step-2 .row{margin:0 0 10px;}
.stone-planner.step-2 .row.last{margin:0;}
.stone-planner.step-2 .row .pharse.address{display:inline;margin:0;}
.stone-planner.step-2 .page-title .help{text-decoration:underline;}

    /* Stone piece */
    .stone-pieces .panel.unactive {display: none;}
    .displaze-index-xstone .benchtop .panel .row .lbl {
        background: none repeat scroll 0 0 #FFFFFF;
        display: block;
        line-height: 30px;
        margin: 5px 0 0;
        padding: 0 5px;
        text-align: left;
    }
    .displaze-index-xstone .benchtop .panel .row {
        float: none;
        text-align: center;
    }
    .displaze-index-xstone .benchtop .panel .row .cell {
        float: none;
    }
    .displaze-index-xstone .benchtop .panel .row.text-left {
        text-align: left;
    }
    .displaze-index-xstone .benchtop .panel .row .pull-right {
        float: right;
    }  
    .benchtop .ground .row:not(.one-cell) .wrap-input input.validation-failed[type="text"] {
        width: 94%;
    }
    .benchtop .row:not(.one-cell) .wrap-input input.validation-failed[type="text"] {
        width: 97.5%;
    }
    .benchtop .row:not(.one-cell) .wrap-input input[type="text"] {
        border: 0 none;
        padding: 5px;
        width: 93.5%;
    }
    .wrap-input {
        background: none repeat scroll 0 0 #FFFFFF;
        border: 1px solid #DDDDDD;  
    }
    .wrap-input input[type="text"]:focus {
        box-shadow: none;
    }
    
    .slab-area .piece[class*="SPL"], .slab-area .piece[class*="SPL"] + .mark-piece {
        background: none repeat scroll 0 0 #FFCCCC;
    }
    .slab-area .piece[class*="BEN"], .slab-area .piece[class*="BEN"] + .mark-piece {
        background: none repeat scroll 0 0 #ccecff;
    }
    .slab-area .piece[class*="DRP"], .slab-area .piece[class*="DRP"] + .mark-piece {
        background: none repeat scroll 0 0 #66ff66;
    }
    .slab-area .piece[class*="DRP"] .mark-piece-inner {
        background: none repeat scroll 0 0 #66ff66;
        border: 4px solid #aaaaaa;
        left: 0; right: 0;
        position: absolute;
        top: -2px;
        bottom: 0;
        visibility: visible !important;
        height: 50px;
        width: 100%;
        margin: auto;
    }
    .slab-area .piece[class*="DRP"].normal .mark-piece-inner { height: 100%; width: 50px; }
    .slab-area .piece[class*="DRP"].selected .mark-piece-inner { border-color: #e29805; }
    .stone-planner.step-2.\2d .slab-area .piece[class*="DRP"], .slab-area .piece[class*="DRP"] + .mark-piece { visibility: hidden; }
    
    .stone-planner.step-2.slab-calculator .piece[class*="DRP"] .mark-piece-inner { display: none; }
    .stone-planner.step-2.slab-calculator .piece .piece-inner-wrap { transform: none !important; -webkit-transform: none !important; -moz-transform: none !important; -o-transform: none !important; -ms-transform: none !important; }

    
    /* Stone piece navigation */  
    .stone-piece-nav .icon {
        background: url("../images/icon-stone-piece-navigation.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
        display: inline-block;
        height: 33px;
        margin: 0 7px 0 0;
        vertical-align: middle;
        width: 30px;
    }
    .stone-piece-nav .icon.edit {
        background-position: left bottom;  
    }
    .stone-piece-nav .icon.ccw {
        background-position: left -96px;
    }
    .stone-piece-nav .icon.cw {
        background-position: left -64px;
    }
    .stone-piece-nav .icon.delete {
        background-position: left -32px;
    }
    .stone-piece-nav .icon.duplicate {
        background-position: left top;
    }

    /* Toolbox */    
    .displaze-index-xstone .row .cell.slab .cell {
        vertical-align: middle;
    }

    .slab-area .piece, .mark-piece {
        background: none repeat scroll 0 0 #DDDDDD;
        border: 4px solid #AAAAAA;
        position: absolute;
        top: 0;
        text-align: center;
    }
    .slab-area .piece.peice-rotating.selected {
        background: transparent;
        border-color: transparent;
    }
    .slab-area .piece[class*="DRP"].peice-rotating.selected { display: none; }
    
    /*.stone-planner.step-2[class*="2d"] .slab-area .piece[class*="DRP"] { height: 50px !important; }*/
    .stone-planner.step-2[class*="2d"] .slab-area .piece[class*="DRP"] { background: transparent; border-color: transparent; }
    /*.stone-planner.step-2[class*="2d"] .slab-area .piece[class*="DRP"].normal .piece-inner-wrap { background: #66ff66; border: 1px solid #aaaaaa; visibility: visible; }
    .stone-planner.step-2[class*="2d"] .slab-area .piece[class*="DRP"].normal.selected .piece-inner-wrap { border-color: #e29805; }
    .stone-planner.step-2[class*="2d"] .slab-area .piece[class*="DRP"].normal .mark-piece-inner { display: none; }
    .stone-planner.step-2[class*="2d"] .slab-area .piece[class*="DRP"] * { visibility: hidden; }
    
    .stone-planner.step-2.slab-calculator .slab-area .piece.ehalf { height: 250px !important; width: 49.8888888% !important; line-height: 250px !important; }*/ 
    
    .rotating {visibility: hidden;}
    .slab-area {
        position: relative;
    }
    .step-2 .slab-area {height: auto !important; }
    .slab-area .piece.selected {
        border-color: #E29805;
        z-index: 1;
    }
    .slab-area .piece.unactive {visibility: hidden;}

    .slab .item.hide{display:none;}
    .stone-planner.step-2 .status .pages li{display:inline;}
    .stone-planner.step-2 .status .pages .no-page, .stone-planner.step-2 .status .pages li a{display:inline-block;padding:5px 10px;}
    .stone-planner.step-2 .status .pages li a.current,.stone-planner.step-2 .status .pages li a:hover{background:none repeat scroll 0 0 #512D0A;color:#FFFFFF;}
    .stone-planner.step-2 .status .pages li.first,.stone-planner.step-2 .status .pages li.prev,.stone-planner.step-2 .status .pages li.next,.stone-planner.step-2 .status .pages li.last{color:#512D0A;}
    .stone-planner.step-2 .status .pages li .first:hover,.stone-planner.step-2 .status .pages li .prev:hover,.stone-planner.step-2 .status .pages li .next:hover,.stone-planner.step-2 .status .pages li .last:hover{color:#FFFFFF;}
    
    /* bench top */
    
    .benchtop .nav-tabs li{float:left;font-size:15px;padding:17px 0;text-align:center;width:33.3333%;}
    .benchtop .nav-tabs li:last-child {float: right}
    .benchtop .nav-tabs li.active{background:none repeat scroll 0 0 #E29805;}
    .benchtop .nav-tabs li.active a{color:#FFFFFF;}
    .benchtop .nav-tabs{border-bottom:1px solid #DDDDDD;overflow:hidden; margin: 0 0 20px;}
    .benchtop .tab-content .panel {
        border: 1px solid #ddd;
        display: inline-block;
        float: left;
        height: auto;
        width: 78.8%;
    }
    .tab-content .tab-pane{display:none}
    .tab-content .tab-pane.active{display:block} [data-toggle="jvcollapse"]{background:none repeat scroll 0 0 #5B4430;border-bottom:1px solid;color:#FFFFFF;cursor:pointer;font-weight:bold;} 
    .active[data-toggle="jvcollapse"] {border-width: 0;}
    [data-toggle="jvcollapse"] .i{background:none repeat scroll 0 0 #FFFFFF;color:#5B4430;display:inline-block;height:12px;line-height:12px;margin:0 8px 0 0;text-align:center;width:12px;} 
    [data-toggle="jvcollapse"] .i .plus{display:inline;} 
    [data-toggle="jvcollapse"] .i .sub{display:none;}
    .active[data-toggle="jvcollapse"] .i .plus{display:none;}
    .active[data-toggle="jvcollapse"] .i .sub{border-top:2px solid;display:inline-block;height:5px;margin:0 auto;vertical-align:bottom;width:70%;}
    .benchtop .row .cell .input-text{display:block;}
    .displaze-index-xstone .benchtop .row .cell{float:left;padding:0 16px 0 0;vertical-align:top;}
    .benchtop .row.three-cell .cell{width:30%;}
    .displaze-index-xstone .benchtop .row{overflow:hidden;margin:0 0 20px;}
    .benchtop .row .input-text{width:98%;}
    .benchtop .row:not(.one-cell) .input-text {width: 97%;}
    .benchtop .row .full-width {width: 100%;}

    .displaze-index-xstone .benchtop .row .cell.last{margin:0;padding:0;}
    .benchtop .row .tm-radio{vertical-align:-2px;width:17px;display:inline-block;}
    .displaze-index-xstone .benchtop .row.last{margin:0;}
    .benchtop .collapse{display:none}
    .benchtop .collapse.active{display:block}
    .displaze-index-xstone .benchtop .row .cell.controls{float:right;width: 415px;}
     
    .benchtop .options-list li {
        float: left;
        margin: 0 14px 0 0;
        width: 140px;
    }
    .benchtop .options-list li:nth-child(4n) {
        margin: 0;
    }
    .options-list li img {
        display: block;
        width: 140px;
    }  
    .row.no-label .cell .lbl {
        display: none;
    }
    .row.no-label .cell .label, .benchtop .row.no-label .options-list li {
        width: auto;
    }

    
    .benchtop .options-list li .label {
        display: inline-block;
        font-size: 13px;
        vertical-align: top;
        width: 124px;
    }
    .benchtop .options-list li input:not([type="text"]) {
        vertical-align: -1px;
    }  
    .benchtop .options-list li.last, .benchtop .options-list li:last-child {
        margin: 0;
    }
    .benchtop .options-list li .tm-radio {
        margin: 0 10px 0 0;
    }

    
    .review-edge-finish {
        padding: 20px 0;
    }
    .transform-ccw {
        transform: translateY(75px) rotate(-90deg);
        -moz-transform: translateY(75px) rotate(-90deg);
        -webkit-transform: translateY(75px) rotate(-90deg);
        -o-transform: translateY(75px) rotate(-90deg);
        -ms-transform: translateY(75px) rotate(-90deg);
        width: 62px;
    }
    .transform-cw {
        transform: translate(10px, 83px) rotate(90deg);
        -moz-transform: translate(10px, 83px) rotate(90deg);
        -webkit-transform: translate(10px, 83px) rotate(90deg);
        -o-transform: translate(10px, 83px) rotate(90deg);
        -ms-transform: translate(10px, 83px) rotate(90deg);
    }
    .review-edge-finish .ground {
        margin: 20px 0;
        overflow: hidden;
    }
    .panel .ground img {
        width: 417px;
    }   
    .piece-inner {
        display: none;
    }
    .one-row .piece-inner.piece-id {
        display: block;
    }
    .piece .piece-inner-wrap {
        bottom: 0;
        left: 0;
        line-height: normal;
        margin: auto;
        position: inherit;
        right: 0;
        top: 0;
        z-index: 1;
    }
    .piece.one-row .piece-inner-wrap {
        height: 20px;
    }
    .two-row .piece-inner.piece-id, .two-row .piece-inner.piece-dismenssion {
        display: block;
    }
    .piece.two-row .piece-inner-wrap {
        height: 40px;
    }
    .three-row .piece-inner {
        display: block;
    }
    .piece.three-row .piece-inner-wrap {
        height: 60px;
    }
    
    .stone-pieces.slab-calculator .slab-area .piece { width: 49.8% !important; }


    
/* Print */
body.cms-print-plan {padding: 0}
.stone-planner.print {margin: 0 auto;width: 900px;}
.stone-planner.print .span5 {width: 200px}
/* Modal */
.modal-fixed .modal-inner {
    bottom: 0;
    left: 0;
    margin: auto;
    position: fixed;
    right: 0;
    top: 0;
    width: 644px;
}
.modal-fixed .modal-content {
    top: 0;
}

body.modal-open {overflow-y: hidden}
.modal-backdrop{background:none repeat scroll 0 0 rgba(0,0,0,0.5);height:100%;left:0;position:fixed;top:0;width:100%;z-index:9999;}
.modal{display:none;height:100%;left:0;margin:auto;overflow-y:scroll;position:fixed;right:0;top:0;width:100%;z-index:10000;}
.modal-content{background:none repeat scroll 0 0 #FFFFFF;box-shadow:0 0 5px #000000;left:0;margin:20px auto;position:relative;right:0;width:800px;}
.modal.in {display: block}
.modal .inner{padding:10px;}
.modal .fieldset{margin:0}
.modal .title{background:none repeat scroll 0 0 #5B4430;border-bottom:4px solid #EA9D06;color:#FFFFFF;font-weight:bold;}
.modal .title .help{color:#FFFFFF;float:right;text-decoration:underline;}
.modal .body h4{border-bottom:1px solid #DDDDDD;font-size:15px;font-weight:normal;margin:0 0 10px;padding:0 0 10px;}
.modal .action{text-align:center;}
.modal .action .button{font-size:15px;margin:0 10px 0 0;overflow:hidden;}
.modal .action .button.last{margin:0;}
   /* Help */
    .modal.help{height:100%;right:0;left:auto;margin:0;top:0;width:300px;background: none repeat scroll 0 0 #FFFFFF;z-index: 100000}
    .modal.help .modal-content {
        box-shadow: none;
        height: 100%;
        margin: 0 0 0 auto;
        top: 0;
        width: 100%;
    }
    /* Load plan */
    .modal[data-load-plan]{
        background:url( "../images/loading.png") repeat scroll 0 0 rgba(0,0,0,0);
        bottom:0;
        top:0;
        box-shadow:none;
        height:128px;
        width:128px;
        margin:auto;overflow:hidden;
        border:0 none; 
        -webkit-animation: whirly 1.25s infinite linear;
      -moz-animation: whirly 1.25s infinite linear;
      -ms-animation: whirly 1.25s infinite linear;
      -o-animation: whirly 1.25s infinite linear;
      animation: whirly 1.25s infinite linear;
      -webkit-transform-origin: 50% 50%;
      -moz-transform-origin: 50% 50%;
      -ms-transform-origin: 50% 50%;
      -o-transform-origin: 50% 50%;
      transform-origin: 50% 50%;
    }
    /* Load Transparent */
    .modal.load.transparent .content {
        background: url("../images/loading.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
        bottom: 0;
        height: 128px;
        left: 0;
        margin: auto;
        position: fixed;
        right: 0;
        top: 0;
        width: 128px;
        -webkit-animation: whirly 1.25s infinite linear;
      -moz-animation: whirly 1.25s infinite linear;
      -ms-animation: whirly 1.25s infinite linear;
      -o-animation: whirly 1.25s infinite linear;
      animation: whirly 1.25s infinite linear;
      -webkit-transform-origin: 50% 50%;
      -moz-transform-origin: 50% 50%;
      -ms-transform-origin: 50% 50%;
      -o-transform-origin: 50% 50%;
      transform-origin: 50% 50%;
    }

/* My plan */
.my-plans .data-table .even {background: none repeat scroll 0 0 #E29805; color: #FFFFFF}
.my-plans .data-table .even .sbHolder {background: none repeat scroll 0 0 #FFFFFF;}
.my-plans td, .my-plans th {vertical-align: middle;}

/* jquery ui draggable */
.ui-draggable-dragging {z-index: 1000}


/* animate */
@-webkit-keyframes whirly {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-moz-keyframes whirly {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-o-keyframes whirly {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes whirly {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*update*/
.estimate-qty{font-size:11px;color:#000;margin:0 20px;}
.estimate-qty span:first-child{
text-decoration:underline;}
.estimate-qty input{width:50px;margin-left:10px;}

.moreinformation li{
display:inline-block;
margin:15px 0;
width:30%;}

.moreinformation li input.input-text{width:80%;}

/*update*/


.stone-custom-row {
  position: relative;
}
.stone-custom-row li {
  display: inline-block;
  margin: 0 5px;
}
.stone-title {
  display: block !important;
  color: #000;
  font-size: 11px;
  font-weight: bold;
}
.stone-title span {
  margin-left: 10px;
  font-size: 10px;
  font-weight: normal;
}
.stone-edit button {
  background: #E29805;
  color: #fff;
  padding: 5px 7px;
}
.stone-input input[type="text"] {
  width: 100%;
}
.stone-input-1 {
  width: 395px;
}
.stone-input-2 {
  width: 50px;
}
.stone-freetext {
  font-size: 11px;
  color: #000;
  padding-left: 10px;
}
.stone-qty {
  position: absolute;
  right: 0;
  display: block;
  color: #000;
  font-size: 11px;
  font-weight: bold;
}
.stone-qty span {
  display: inline-block;
  color: #000;
  font-size: 11px;
  width: 25px;
  text-align: center;
  margin-left: 10px;
}

/*update*/
ul.stone-services-select > li {
  display: inline-block;
  margin: 0 15px;
}
ul.stone-services-select > li input[type="text"] {
  width: 80px;
}
ul.stone-services-select > li.stone-services-custom span {
  display: block;
  font-size: 11px;
}

/*update*/
.benchtop .stone-jvtabs {
  padding: 20px 5px;
}
.benchtop .stone-jvtabs .options-list li {
  width: 25%;
  float: none;
  margin: 0;
  display: inline-block;
  vertical-align: top;
}
.benchtop .stone-jvtabs .title-stone-tab {
  color: #000;
  font-weight: bold;
  font-size: 23px;
  text-align: center;
  margin: 0 0 24px 0;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #ccc;
}
.benchtop .stone-jvtabs .nav-tabs {
  margin-bottom: 0;
  text-align: center;
}
.benchtop .stone-jvtabs .nav-tabs li {
  width: auto;
  margin: 0;
  border-bottom: 0;
  background: #5B4430;
  font-size: 13px;
  padding: 0;
  float: none;
  display: inline-block;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.benchtop .stone-jvtabs .nav-tabs li a {
  color: #fff;
  font-weight: bold;
  padding: 15px 40px;
  display: block;
}
.benchtop .stone-jvtabs .nav-tabs li:last-child {
  float: none;
}
.benchtop .stone-jvtabs .nav-tabs li.active {
  background: #EA9D06;
}
.benchtop .stone-jvtabs .tab-content {
  border: 2px solid #F0EFEF;
}
.benchtop .stone-jvtabs .tab-content label {
  color: #000;
  font-size: 12px;
  font-weight: bold;
  outline: none !important;
}
.benchtop .stone-jvtabs .tab-content .tip {
  font-style: italic;
  font-size: 11px;
  outline: none !important;
}


.stone-planner.step-2 .request-quote .row { overflow: hidden; margin: 10px 0; }
.request-quote .row [class*="col-"] { float: left; }
.request-quote .row > .col-md-4 { float: right; }
.request-quote .row > .col-md-4 p.first { overflow: hidden; }
.request-quote .row > .col-md-4 p.first .button { margin: 0; float: right; }

.col2-set-refer { margin: 0 0 18px; }
.col2-set-refer .inner { border: 1px solid #DBDEE1; overflow: hidden; padding: 12px 15px; }
.col2-set-refer .discount { border: 0 none; padding: 0; margin: 0; }

.cart .totals { border: 0 none; }
.cart .totals .checkout-types { background-color: #F0F0F0; overflow: hidden; border: 1px solid #ddd; }
.cart .totals .checkout-types li { float: left; clear: none; }
.cart .totals .checkout-types li:last-child { float: right; border: 0 none; padding: 10px; }

/* upload - part scroll 
.scr,
.scr .scr-content .scr-body .ui-slider-handle { position: absolute; }
.scr.scr-hr { top: 0; right: 0; bottom: 0; width: 10px; }
.scr.scr-vr { left: 0; right: 0; bottom: 0; height: 10px; }
.scr.scr-hr .scr-content,
.scr.scr-hr .scr-content .scr-body { height: 100%; }
.scr.scr-vr .scr-content { padding: 0 10px 0 0; height: 100%; }
.scr .scr-content .scr-body { position: relative; }
.scr.scr-vr .scr-content .scr-body { height: 100%; }
.scr.scr-hr .scr-content .scr-body .ui-slider-handle { width: 10px; height: 500px; background: red; }
.scr.scr-vr .scr-content .scr-body .ui-slider-handle { height: 10px; width: 987.5px; background: red; }

/* update 17-10-2015 
.step-2 .scv { display: none; }
.step-2.slab-calculator .scv { display: block; }
.step-2.slab-calculator .panzoom,.step-2.slab-calculator [data-action="zoom"] { visibility: hidden; }
.step-2 .scv .item {
    background: #999999 none repeat scroll 0 0;
    height: 50%;
    position: absolute;
    width: 50%;
}

.step-2 .scv .item:nth-child(2n) {
    right: 0;
}

.step-2 .scv .item .item-inner {
    background: #aaaaaa none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    margin: 2px;
    position: absolute;
    right: 0;
    top: 0;
}
.step-2 .scv .item.c2 .item-inner {
    background: #eeeeee; 
}

.step-2 .scv .item .text {
    bottom: 0;
    height: 20%;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
}*/
/* 04-11-2015 */
.scv { display: none; }